lib64dmx-devel-1.1.3-3pclos2016.x86_64.rpm


Advertisement

Description

lib64dmx-devel - Development files for libdmx

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64dmx-devel
Package version 1.1.3
Package release 3pclos2016
Package architecture x86_64
Package type rpm
Installed size 30.28 KB
Download size 30.28 KB
Official Mirror ftp.nluug.nl
Development files for libdmx

Alternatives

Package Version Architecture Repository
lib64dmx-devel - - -

Requires

Name Value
devel(libX11(64bit)) -
devel(libXext(64bit)) -
lib64dmx1 = 1.1.3
pkgconfig -
pkgconfig(dmxproto) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
x11-proto-devel >= 7.5

Provides

Name Value
devel(libdmx(64bit)) -
lib64dmx-devel = 1.1.3-3pclos2016
lib64dmx-devel(x86-64) = 1.1.3-3pclos2016
libdmx-devel = 1.1.3-3pclos2016
pkgconfig(dmx) = 1.1.3

Conflicts

Name Value
libxorg-x11-devel < 7.0
x11-proto-devel < 7.5

Obsoletes

Name Value
lib64dmx1-devel -

Download

Type URL
Binary Package lib64dmx-devel-1.1.3-3pclos2016.x86_64.rpm
Source Package libdmx-1.1.3-3pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64dmx-devel rpm package:
    # apt-get install lib64dmx-devel

See Also

Package Description
lib64dmx-static-devel-1.1.3-3pclos2016.x86_64.rpm Static development files for libdmx
lib64dmx1-1.1.3-3pclos2016.x86_64.rpm The dmx Library
lib64dnet-devel-1.12-3pclos2016.x86_64.rpm Static library and header files for the lib64dnet1 library
lib64dnet1-1.12-3pclos2016.x86_64.rpm Portable interface to several low-level networking routines
lib64dnet1-utils-1.12-3pclos2016.x86_64.rpm A simple test program for the lib64dnet1 library
lib64dotconf-devel-1.0.13-1pclos2011.x86_64.rpm The libraries and headers needed for dotconf development
lib64dotconf-static-devel-1.0.13-1pclos2011.x86_64.rpm Static libraries for dotconf development
lib64dotconf1-1.0.13-1pclos2011.x86_64.rpm The shared libraries needed for running programs using dotconf
lib64drm-devel-2.4.74-2pclos2016.x86_64.rpm Development files for libdrm
lib64drm-static-devel-2.4.74-2pclos2016.x86_64.rpm Static development files for libdrm
lib64drm2-2.4.74-2pclos2016.x86_64.rpm Userspace interface to kernel DRM services
lib64dumb-devel-0.9.3-3pclos2016.x86_64.rpm Development files and headers for dumb
lib64dumb0.9.3-0.9.3-3pclos2016.x86_64.rpm Shared libraries for dumb
lib64dv-devel-1.0.0-2pclos2013.x86_64.rpm Devel files from libdv
lib64dv-static-devel-1.0.0-2pclos2013.x86_64.rpm Static library of libdv
Advertisement
Advertisement